Subject: Ticket Assigned - Late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 23:30:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection nehal elwy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nehal elwy Bot:  Hi Nehal Elwy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201156663336            03:21 AM, 05th May                   Abdulqader                   Hi Nehal , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:22 AM, 05th May                     nehal elwy                    Hi           03:22 AM, 05th May                     nehal elwy                    I did an order through egypt app           03:22 AM, 05th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:23 AM, 05th May                     nehal elwy                    And it was delivered in the wrong size, i requested a return           03:23 AM, 05th May                     nehal elwy                    And no one contacted me to pick it up till now           03:23 AM, 05th May                     nehal elwy                    Ok           03:24 AM, 05th May                   Abdulqader                   You are contacting us regarding 2108631059           03:24 AM, 05th May                     nehal elwy                    No           03:25 AM, 05th May                     nehal elwy                    Its 2108567155           03:25 AM, 05th May                   Abdulqader                   Is this contact number is right  +201156663336?           03:25 AM, 05th May                     nehal elwy                    Yes           03:26 AM, 05th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:26 AM, 05th May                   Abdulqader                   we will be on touch with you and contact you on your email           03:26 AM, 05th May                     nehal elwy                    yes please because I don’t want this size           03:27 AM, 05th May                     nehal elwy                    Since its their fault not mine           03:27 AM, 05th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:28 AM, 05th May                     nehal elwy                    Ok           03:28 AM, 05th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:28 AM, 05th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311713